@import "normalise.css";
@import "clearfix.css";
@import "cart.css";
/* CSS Document */
/*Rebecca Esler*/
/*08/02/08*/

body {
	color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 0px;
	margin: 0px 0px 0px 0px;
 }

/*-------centres site--------*/
#frame {
	width:984px;
	margin: 0px auto 0px auto;
	padding:0px;
	text-align:center;
	background-image:url(../images/shadow.gif);
	background-position:center;
	background-repeat:repeat-y;
}

#frame1 {
	width:958px;
	margin: 0px auto 0px auto;
	padding:0px;
	text-align:left;
}
 /*-------- Banner ---------*/
#banner {
	width:958px;
	height: 120px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

#Newsletter {
	text-align:right;
	background-image:url(../images/content_bck.gif);
	background-position: top left;
	background-repeat:repeat-y;	
	color: #fff;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	clear:both;
	width: 165px;
	padding:1px 793px 0px 0px;
	margin: 0px;
}
#Newsletter h1 {
	font-weight:bold;
	margin:0px;
	padding:0px 0px 5px 0px;
	text-decoration:none;
	color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#Newsletter ul {
	margin:0;
	padding:0px 0px 40px 0px;
	list-style:none;
}
#Newsletter li {
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#Newsletter a:link, #Newsletter a:visited{
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-decoration:none;
	color: #667dd0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;

}
#Newsletter a:hover{
	font-weight:bold;
	text-decoration:none;
	color: #667dd0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;

}


/*-------content area--------*/
#content{
background-image:url(../images/content.gif);
background-position: top left;
background-repeat: no-repeat;
margin:0;
padding:0px;
text-align: left;
width: 950px;
min-height:637px;
font: 12px/16px Arial, Helvetica, sans-serif;
color:#000000;}

/*-------left side--------*/
#left{
width: 209px;
margin: 0;
padding:27px 0 42px 39px;
float: left;
display: inline;}

/*-------online shop--------*/
#subnav{
margin:0;
padding:0 0 30px 24px;
text-align: left;
width: 185px;
font: 11px Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold;}

#subnav ul{
margin:5px 0 0 0;
padding:0;}

#subnav li{
background-image:url(../images/subnav.gif);
background-position: top left;
background-repeat: no-repeat;
list-style: none;
margin:0;
padding:4px 0px 6px 20px;
}

#subnav a:link, #subnav a:visited{
margin:0;
padding:0;
text-decoration: none;
color: #ffffff;
width: 165px;
display:block;
font: 11px Arial, Helvetica, sans-serif;
font-weight:bold;}

#subnav a:hover{
margin:0;
padding:0;
text-decoration: none;
color: #08f4f8;
width: 165px;
display:block;
font: 11px Arial, Helvetica, sans-serif;
font-weight:bold;}

/*-------information--------*/
#subnavBtm{
margin:0;
padding:0 0 0 24px;
text-align: left;
width: 185px;
font: 11px Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold;}

#subnavBtm ul{
margin:5px 0 0 0;
padding:0;}

#subnavBtm li{
background-image:url(../images/subnav_btm.gif);
background-position: top left;
background-repeat: no-repeat;
list-style: none;
margin:0;
padding:4px 0px 6px 20px;}

#subnavBtm a:link, #subnavBtm a:visited{
margin:0;
padding:0;
text-decoration: none;
color: #ffffff;
width: 165px;
display:block;
font: 11px Arial, Helvetica, sans-serif;
font-weight:bold;}

#subnavBtm a:hover{
margin:0;
padding:0;
text-decoration: none;
color: #08f4f8;
width: 165px;
display:block;
font: 11px Arial, Helvetica, sans-serif;
font-weight:bold;}

/*-------right side--------*/
#right{
width: 595px;
margin: 0;
padding:25px 51px 42px 56px;
float: right;
display: inline;}

#right input{
text-align: left;
font: 11px Arial, Helvetica, sans-serif;
color:#000000;
margin:0;
padding:2;}

#text{
float:left;
display: inline;
width: 362px;
margin: 0;}

.blue{
color:#0c4986;}

#contentright {
width: 198x;
padding: 20px 0px 20px 35px;
margin: 0px;
float:right;
display: inline;
font: 11px Arial, Helvetica, sans-serif;
}

#contentright img{
padding: 0px 0px 5px 0px;
margin: 0px;
border: 0px;
}


/*-------featured products--------*/
#featured-products{
/*float:left;*/
padding:28px 91px 37px 0;
margin:0;
width: 100%;
background-image:url(../images/line.gif);
background-position: top center;
background-repeat: no-repeat;
text-align: left;
font: 11px Arial, Helvetica, sans-serif;
color:#000000;}

#featured-products p{
padding:8px 0 0 0;
margin:0;
text-align: left;
font: 11px Arial, Helvetica, sans-serif;
color:#000000;}

#featured-products table{
margin:0 0 0 11px;
padding:0;}

.img{
margin:0;
padding: 0;
background-image:url(../images/img_bg.gif);
background-position: top left;
background-repeat: no-repeat;
width: 200px;
height:186px;}

.text{
margin:0;
padding:0 0 0 14px;
}
input.text{
margin:0;
padding:0 0 0 2px;
}

.strong{
font-weight:bold;}

#featured-products h1{
background-image:url(../images/h1.gif);
background-position: top left;
background-repeat: no-repeat;
padding: 4px 0 3px 25px;
margin:10px 0 0 0;
font: 12px Arial, Helvetica, sans-serif;
color:#000000;
font-weight:bold;}

#featured-products h1 a:link, #featured-products h1 a:visited{
padding: 0px;
margin:0;
font: 12px Arial, Helvetica, sans-serif;
color:#000000;
font-weight:bold;}

#featured-products h1 a:hover{
padding: 0px;
margin:0;
font: 12px Arial, Helvetica, sans-serif;
color:#1d67c0;
font-weight:bold;}

#featured-products ul{
margin:5px 0 5px 15px;
padding:0;}

#featured-products li{
background-image:url(../../images/li.gif);
background-position: top left;
background-repeat: no-repeat;
padding: 0 0 0 0px;
margin:0;}

#featured-products a:link, #featured-products a:visited{
margin:0;
padding:0;
text-decoration:none;
color: #000000;
font: 11px Arial, Helvetica, sans-serif;
border:0;
font-weight:bold;}

#featured-products a:hover{
margin:0;
padding:0;
text-decoration:none;
font: 11px Arial, Helvetica, sans-serif;
color: #1d67c0;
font-weight:bold;}


/*-------- footer ---------*/
 
 #footer {
	color: #fff;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/footer.gif);
	height:47px;
	background-position:left;
	background-repeat:no-repeat;
	width: 958px;
	padding:0px;
	margin: 0px;
} 


#footerLinks{
	background-color:#FFFFFF;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #7f8fab;
	float:right;
	width:958px;
	margin:0px;
	padding:0px 0px 20px 0px;

}
#footerLinks ul {
	margin:0;
	padding:11px 0px 0px 10px;
	list-style:none;
}
#footerLinks li {
	border-right: 1px solid black;
	display:inline;
	margin:0px 4px 0px 0px;
	padding:0px 8px 0px 0px;
}
#footerLinks a:link, #footerLinks a:visited{
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-decoration:none;
	color: #000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;

}
#footerLinks a:hover{
	font-weight:bold;
	text-decoration:none;
	color: #000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;

}

/*-------hairy lemon link--------*/
#hl{
width: 935px;
padding:5px 15px 10px 0;
margin:0 auto;
text-align:right;
font: 10px Arial, Helvetica, sans-serif;
color:#000000;}

#hl a:link, #hl a:visited{
margin:0;
padding:0;
text-decoration: none;
color: #000000;}

#hl a:hover{
margin:0;
padding:0;
text-decoration: none;
color: #1d67c0;}


.printonly {
display:none;
}

.clear {
clear:both;
}

/* NAV */

#topNav {
	background-image:url(../images/topNav_bck.gif);
	height:37px;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px ;
	font-size: 11px;
	text-transform:uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#topNav ul {
	margin:0;
	padding:11px 0px 0px 10px;
	list-style:none;
}
#topNav li {
	background-image:url(../images/topNav_icon.gif);
	background-repeat:no-repeat;
	background-position:left center;
	display:inline;
	margin:0px 10px 0px 0px;
	padding:3px 0px 3px 22px;
}
#topNav a:link, #topNav a:visited{
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-decoration:none;
	color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;

}
#topNav a:hover{
	font-weight:bold;
	text-decoration:none;
	color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;

}

#copy {
	color: #8597d9;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	clear:both;
	width:984px;
	margin: 0px auto 0px auto;
	padding:10px 0px 30px 0px;
} 
#copyright{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #8597d9;
	float:left;
	width:500px;
	margin:0px;
	padding:0px 0px 0px 15px;
	text-align:left;

}
#design{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #8597d9;
	text-align:right;
	float:right;
	width:200px;
	margin:0px;
	padding:0px 15px 0px 0px;

}
#contentarea{
	background-image:url(../images/content_bck.gif);
	background-position: top left;
	background-repeat:repeat-y;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:958px;
}
#contentAreaLeft{
	float:left;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:208px;
}
#contentAreaRight{
	float:right;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:750px;
}
#sideNav{
	float:left;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;
	width: 165px;
	margin: 0px;
	padding: 0px;
	text-align:right;
}
#sideNav ul{
	margin:0px;
	padding:20px 0px 0px 15px;
}
#sideNav li{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;
	list-style:none;
	text-align:right;
	display:block;
	margin:2px 0px 0px 0px;
	padding:0px 0px 2px 0px;

}
#sideNav a:link, #sideNav a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	text-decoration:none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;

}
#sideNav a:active{
	text-decoration:none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;

}
#sideNav a:hover{
	text-decoration:none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;

}
#contentInside{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	width: 700px;
	min-height:300px;
	margin: 0px;
	padding: 20px 0px 0px 20px;
	text-align:left;
}
#contentInside h1 {
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	color: #667dd0;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
}
#contentInside h2 {
	font-weight:bold;
	margin:15px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	color: #667dd0;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #667dd0;
	text-transform:uppercase;
}
#contentInside h3 {
	font-weight:bold;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	color: #667dd0;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
#contentInside a:link, #contentInside a:visited{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;
	text-decoration:underline;
}
#contentInside a:hover{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:underline;
}
#contentInside p{
	margin: 0px;
	padding: 15px 0px 0px 0px;
}
#contentInside .nav-primary {
	float:right;
	width:115px;
}
#contentInside li.button{
background:url(../images/submenu_btn.gif) top right no-repeat;
width:110px;
height:20px;
text-align:center;
padding:2px 0 0 0;
margin:0 0 5px 0;
/*float:right;*/
}
div.product-info+ul#nav-primary li.button {
	float:right;
}

#contentInside li.button a:link, #contentInside li.button a:visited{
color:#ffffff;
text-decoration:none;}

#contentInside li.button a:hover{
color:#ffffff;
text-decoration:none;}

#Testimonial{
	float:left;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;
	width: 145px;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
	text-align:right;
}
#Testimonial p{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #000;
	text-align:right;
}
#Login{
	float:left;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #667dd0;
	width: 135px;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 15px;
	text-align:right;
}
#Login p{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-align:center;
}


/*-------- breadcrumbs ---------*/

#contentInside .breadcrumbs {
	font: 10px Arial, Helvetica, sans-serif;
	color: #667dd0;
	padding:0px;
	margin:0px 0px 20px 0px;
}

#contentInside .breadcrumbs a:link, #contentInside .breadcrumbs a:visited{
	font-size:10px;
	color: #667dd0;
	text-decoration: none;
}

#contentInside .breadcrumbs a:hover{
	font-size:10px;
	text-decoration: none;
	color: #000;
}

/*-------- enquiry form ---------*/

#enquiryform {
}
#enquiryform td {
padding:10px 1em;
vertical-align:top;
}
.charitylink {
float:right;
margin:0 10px 5px 5px;
}
.clearall {
clear:both;
}
ul.error {
font-weight:bold;
color:#f00;
}
input.error, select.error, textarea.error {
background-color:#fdd;
}
.required {
font-weight:bold;
color:#f00;
}
#errormsg {
margin:1em 0;
font-weight:bold;
color:#f00;
}



/* ------------Sizing Chart-------------- */
#sizing-chart {
	margin: 0px 0px 2ex 8px;
	padding: 7px;
	border: 1px solid #5C5F61;
	background: #C7C9CA;}

#sizing-chart p {
	margin: 0px 0px 2ex;}

#sizing-chart h3 {
	margin: 0px;
	padding: 0px;}

#sizing-chart table {
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px 0px 2ex;}

#sizing-chart th {
	padding: 2px 4px;
	border: 1px solid #5C5F61;
	font-weight: bold;}

#sizing-chart td {
	width: 4em;
	padding: 2px 4px;
	border: 1px solid #5C5F61;}

#sizing-chart thead th {
	text-align: center;
	background: #5C5F61;
	color: white;}

#sizing-chart tr th {
	text-align: left;
	width: 6em;}

#sizing-chart tr.odd td,
#sizing-chart tr.odd th {
	background: white;}

#sizing-chart tr.even td,
#sizing-chart tr.even th {
	background: #e2e3e3;}

table.metric .metric {
	display: inline;}

table.metric .imperial {
	display: none;}

table.imperial .metric {
	display: none;
}

table.imperial .imperial {
	display: inline;
}

/* ------------List or products ordered-------------- */
	
	
table.order-list {
	width: 512px;
	margin: 0px 0px 0px 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-bottom: 1px solid #e3ebf7;
}

table.order-list td {
	border-top: 1px solid #ccc;
	padding:3px;
}

table.order-list th {
	text-transform:uppercase;
	background-color:#e3ebf7;
	font-weight: bold;
	font:12px  Arial, Helvetica, sans-serif;
	border: 1px solid #e3ebf7;
	border-width: 1px 0px;
	text-align: left;
	padding:3px;
}


table.invoice {
	margin: 1ex 8px 2ex 16px;	
	border-spacing: 0px;
	border-collapse: collapse;
	width: 512px;
}

table.invoice table.invoice {
	margin: 0px;
	width: 100%;
}

table.invoice td {
	/*border-top: 1px solid #C7C9CA;*/
	vertical-align: top;
}

table.invoice table.order-details {
	margin: 0px;
}

table.invoice th {
	border: 1px solid #e3ebf7;
	border-width: 1px 0px;
	font-weight: bold;
	/*test-transform: uppercase;*/
}

.print-only {
	display: none;}

table.payment-method {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;}

table.payment-method td {
	line-height: 2.5em;}




/* ------------Step 1: Address that you have entered - confirming details-------------- */
table.addresses {
	margin: 5px 0px 5px 0px;	
	width: 397px;}

table.addresses td {
	vertical-align: top;
	padding: 1ex;
	border-bottom: 1px dotted #667dd0;}

/* ------------Step 2: Confirming order details-------------- */


table.order-details {
	margin: 0px 0px 0x 0px;	
	border-spacing: 0px;
	border-collapse: collapse;
	width: 650px;
	border-left: 1px solid #e3ebf7;
	border-right: 1px solid #e3ebf7;

}

table.order-details td {
	border-bottom: 1px solid #e3ebf7;
	vertical-align:top;
	padding:2px;
}

table.order-details thead th {
	text-transform:uppercase;
	background-color:#e3ebf7;
	font-weight: bold;
	font:12px  Arial, Helvetica, sans-serif;
	border: 1px solid #e3ebf7;
	border-width: 1px 0px;
	text-align: left;
	padding:3px;
}
table.order-details .total {
	color:#CC0000;
	font:12px  Arial, Helvetica, sans-serif;
}

table.order-details td.price {
	text-align: center;
}
table.order-details td.qty {
	text-align: middle;
}
table.order-details tfoot td {
	border-top-color: #e3ebf7;
}






/* ------------Step 3: Paying by direct credit or postal or fax-------------- */
table.fax-order {
	margin: 1ex 8px 2ex 16px;	
	border-spacing: 0px;
	border-collapse: collapse;
	width: 512px;
	border-bottom: 1px solid #e3ebf7;
}

table.fax-order table.order-details {
	margin: 0px;
	width: 100%;
	border-bottom: none;
}

table.fax-order td {
	/*border-top: 1px solid #C7C9CA;*/
	vertical-align: top;
}

table.fax-order th {
	border: 1px solid #e3ebf7;
	border-width: 1px 0px;
	font-weight: bold;
	/*test-transform: uppercase;*/
}


/* ------------Register Form / Add Address form -------------- */

fieldset {
	border: 1px solid #667dd0;
	margin: 0px 8px 8px 0;
	padding:1em;}
	

* html fieldset {
	padding: 0px 8px;}
	

legend {
	font-weight: bold;
	color: #667dd0;
	/*text-transform: uppercase;*/}

table.form {
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px 8px 2ex 16px;}

table.form td{
font:12px Arial, Helvetica, sans-serif;}

fieldset table.form {
	width: 100%;
	margin: 0px;}

table.form td.label {
	width: 160px;}

table.form label {
	font-weight: bold;
	color: #000000;
	font:12px  Arial, Helvetica, sans-serif;}

table.form input.text,
table.form textarea,
table.form select {
	width: 90%;}

input.text,
textarea,
select {
	border: 1px solid #eadfc0;
	background-color: #f8f4e8;
	font: 11px Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	margin:2px 0px 2px 0px;}

input.image {
	vertical-align: bottom;}


/* ------------details page of product-------------- */
.product_info {
	padding-left: 8px;
}

.product-info .description {
	float: left;
	width: 400px;
}
.product-info .order-me {
	float: left;
	width: 184px;
	text-align: right;
	position: relative;
}
.product-info .order-me #flipper {
	position: absolute;
	right: 16px;
	top: 160px;
}
.product-info .order-me #zoomer {
	display: block;
	position: absolute;
	right: 8px;
	top: 8px;
}
.product-info .addtocart{
	padding: 0 30px 0 0;
}
.product-info #product-shot {
	margin: 8px 8px 8px 0;
	cursor: pointer;
}
.product-info form {
	margin: 0px 0px 0px 8px;
	text-align: center;
	padding: 0px 8px 8px;
	/*background: url(/images/sect-b-product-bottom.gif) no-repeat right bottom;*/
	/*position: relative;
	top: 8px;*/
}
.product-info .icons {
	margin: 0px 8px;
	text-align: center;
}

.seo-phrase{
	margin: 15px 0 0 0;
	padding:0;
	font-size:10px;
}



.product-list {
	padding: 15px 0 0 0;
	margin:0px 0px 30px 0px;
	clear: both;
	width: 700px;
	text-align:left;
	font:11px Arial, Helvetica, sans-serif;}
	
.product-list1 {
	padding: 0px;
	clear: both;
	text-align:left;
	font:11px Arial, Helvetica, sans-serif;}

#main .product-list td{
	border-bottom: dashed 1px #9c9b9b;
	padding: 5px 0px 5px 0px;}

#main .product-list p {
	margin-left:0;}
	
.product-list h3 {
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	color: #667dd0;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #667dd0;
	text-transform:uppercase;
}
/* ------------Category Product List - 3 columns-------------- */


table.products {
border-bottom: dashed 1px #9c9b9b;
	voice-family: "\"}\"";
	voice-family: inherit; 
	width: 650px;
	text-align:left;}
	
	
table.mini-products{
margin:0;
padding:0;
border-bottom: dashed 1px #9c9b9b;}

table.products, table.products td, table.mini-products, table.mini-products td {
	margin:0;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;}

table.products td {
	/*background: url(/images/sect-b-product-middle.gif) repeat-x 0px 0px*/;
	vertical-align: top;
	padding: 0;
}

table.products td.thumbnail, table.mini-products td.thumbnail {
	/*background: url(/images/sect-b-product-left.gif) no-repeat left top;*/
	padding:8px 0 8px 0;
	width: 88px;}

table.products td.thumbnail img, table.mini-products td.thumbnail img {
	border: none;}

table.products td.description, table.mini-products td.description {
	vertical-align: top;
	padding: 8px 0px;}

.description h4{
	padding: 3px 0px 0px 0px;
	color: #667dd0;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

table.mini-products td.description {
	width: 100px;}

#main table.products td.description p, table.mini-products td.description p {
	margin:0;	
	text-align:left;}

table.products td.price {
	padding: 8px 8px 0 0;
	width: 75px;
	text-align: center;
	font-size:11px;
	font-weight:bold;
	/*background: url(/images/sect-b-product-right.gif) no-repeat right top;*/}

table.products td.price .price {
	color:#000;}

.price SELECT {}

table.mini-products td.description {
	/*background: url(/images/sect-b-product-right.gif) no-repeat right top;*/
	padding-right: 8px;
	line-height: 1;}
	

dl.product-details {
	margin: 1ex 0px 2ex 16px;
}

dl.product-details dt {
	float: left;
	clear: left;
	font-weight: bold;
	width: 4em;
}

dl.product-details dd {

}
.topFill{
	background-image:url(../images/t-fill.gif);
	background-position:top;
	background-repeat:repeat-x;

}
.bottFill{
	background-image:url(../images/b-fill.gif);
	background-position:top;
	background-repeat:repeat-x;

}
.leftFill{
	background-image:url(../images/l-fill.gif);
	background-position:left;
	background-repeat:repeat-y;

}
.rightFill{
	background-image:url(../images/r-fill.gif);
	background-position:right;
	background-repeat:repeat-y;

}
